BMA EHR API Document

Loading...
Searching...
No Matches
Classes
BMA.EHR.Placement.Service.Controllers Namespace Reference

## Classes
class | NotifyController
class | PlacementAppointmentController
class | PlacementAppointmentEmployeeController
class | PlacementController
class | PlacementOfficerController
class | PlacementReceiveController
class | PlacementRelocationController
class | PlacementRepatriationController
class | PlacementTransferController